<ion-header>
  <ion-toolbar> </ion-toolbar>
</ion-header>

<ion-content>
  <h1>Change delivery details</h1>
  <h1>Change name</h1>
  <h1>Change username</h1>
  <h1>Change password</h1>
</ion-content>
